﻿#hc-ratingRatingHotel {
  margin-top: 0 !important; }

body {
  margin: 0;
  font-family: "Trebuchet MS";
  font-size: 12px;
  color: #231f20; }
  @media (min-width: 767px) {
    body {
      background: #d2eaee; } }

.site-wrap {
  width: 100%;
  height: auto; }
  @media (min-width: 767px) {
    .site-wrap {
      width: 1000px;
      margin: 0 auto; } }

.site-header, .site-nav, .banner .site-bodyarea, .site-sidebar, .site-footer {
  width: 100%;
  height: auto;
  position: relative;
  display: block; }
  @media (min-width: 767px) {
    .site-header, .site-nav, .banner .site-bodyarea, .site-sidebar, .site-footer {
      float: left; } }

.site-header .col-1, .site-header .col-2 {
  width: 100%;
  height: auto;
  text-align: center; }
  @media (min-width: 767px) {
    .site-header .col-1, .site-header .col-2 {
      width: auto; } }
  .site-header .col-1 img, .site-header .col-2 img {
    max-width: 100%;
    height: auto;
    margin: 0 auto; }
    @media (min-width: 767px) {
      .site-header .col-1 img, .site-header .col-2 img {
        max-width: none; } }

@media (min-width: 767px) {
  .site-header .col-1 {
    float: left; } }

@media (min-width: 767px) {
  .site-header .col-2 {
    float: right; } }

@media (max-width: 767px) {
  .site-header .col-2 img {
    max-width: 90%; } }

.site-header .top-bar {
  background: #1E97AA;
  width: 100%; }
  @media (min-width: 767px) {
    .site-header .top-bar {
      float: left; } }

.site-header .banner img {
  max-width: 100%;
  height: auto;
  margin: 0 auto; }

.site-nav {
  background: #231f20;
  color: #fff; }
  .site-nav .menu-nav {
    padding: 0;
    margin: 0;
    list-style-type: none; }
    @media (min-width: 767px) {
      .site-nav .menu-nav {
        padding: 0 0 0 15px; } }
    .site-nav .menu-nav li {
      color: inherit; }
      @media (min-width: 767px) {
        .site-nav .menu-nav li {
          float: left;
          display: block; } }
      .site-nav .menu-nav li a {
        color: inherit;
        font-weight: bold;
        font-size: 15px;
        text-decoration: none;
        padding: .41em 1em;
        display: block;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
        .site-nav .menu-nav li a:hover {
          text-decoration: underline; }
        @media (min-width: 767px) {
          .site-nav .menu-nav li a {
            border-bottom: 0; } }
      .site-nav .menu-nav li:last-child a {
        border-bottom: none; }
      .site-nav .menu-nav li.separator {
        display: none; }
        @media (min-width: 767px) {
          .site-nav .menu-nav li.separator {
            float: left;
            display: block;
            font-size: 15px;
            padding: .25em .5em 0 .5em; } }
  .site-nav .menu-tagline {
    width: 100%;
    text-align: center;
    margin-top: 1.5em; }
    @media (max-width: 767px) {
      .site-nav .menu-tagline img {
        max-width: 100%;
        height: auto; } }
    @media (min-width: 767px) {
      .site-nav .menu-tagline {
        float: right;
        width: auto;
        margin: 0;
        text-align: right; } }

@media (min-width: 767px) {
  .site-bodyarea {
    padding-top: 20px; }
    .site-bodyarea h1:first-child {
      margin-top: 0; } }

.site-bodyarea, .site-footer {
  width: 92%;
  margin: 0 4%;
  background: #fff; }
  @media (min-width: 767px) {
    .site-bodyarea, .site-footer {
      width: 100%;
      margin: 0;
      float: left; } }

.body-content {
  display: block;
  margin: 0 auto;
  position: relative;
  width: 100%; }
  @media (min-width: 767px) {
    .body-content {
      float: left;
      width: 470px;
      margin-left: 30px; } }
  .body-content img {
    display: block;
    margin: .5em auto;
    max-width: 100%;
    height: auto; }
    @media (min-width: 767px) {
      .body-content img {
        display: inline-block;
        margin: 0;
        max-width: none; } }

.cp-body-content {
  display: block;
  margin: 0 auto;
  position: relative;
  width: 100%; }
  @media (min-width: 767px) {
    .cp-body-content {
      float: left;
      margin-left: 30px;
      width: 940px; } }
  .cp-body-content .content-footer {
    text-align: center;
    width: 100%;
    clear: both;
    margin-top: 10px; }
    @media (min-width: 767px) {
      .cp-body-content .content-footer {
        text-align: left; } }
    @media (max-width: 767px) {
      .cp-body-content .content-footer img {
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-bottom: 15px; } }

@media (min-width: 767px) {
  .site-sidebar {
    float: right;
    width: 450px;
    margin-right: 25px; } }

@media (min-width: 767px) {
  .site-sidebar .row {
    width: 100%;
    float: left;
    margin-top: 20px; }
    .site-sidebar .row:first-child {
      margin-top: 0; } }

.site-sidebar .row, .site-sidebar .column {
  width: 100%;
  height: auto;
  position: relative; }

@media (min-width: 767px) {
  .site-sidebar .column {
    float: left;
    width: 240px; } }

.site-sidebar .column.col-1 {
  margin-top: 20px; }
  @media (min-width: 767px) {
    .site-sidebar .column.col-1 {
      padding-right: 20px;
      box-sizing: border-box;
      width: 170px;
      margin-left: 25px;
      margin-top: 0px; } }

@media (max-width: 767px) {
  .site-sidebar iframe {
    width: 100%; } }

.site-sidebar .logos {
  width: 100%;
  height: auto;
  text-align: center;
  margin: 15px 0;
  position: relative;
  display: block; }
  @media (min-width: 767px) {
    .site-sidebar .logos {
      margin-top: 0; } }
  .site-sidebar .logos img {
    display: inline-block;
    margin: 15px 10px; }
    @media (min-width: 767px) {
      .site-sidebar .logos img {
        display: block;
        margin: 30px auto; }
        .site-sidebar .logos img:first-of-type {
          margin-top: 15px; } }

.site-footer {
  text-align: center; }
  .site-footer p.feature {
    font-weight: bold;
    font-size: 16px; }

h1 {
  color: #1e97aa;
  font-size: 16px;
  margin-bottom: 0; }
  h1 + p {
    margin-top: 0; }

h2 {
  color: #1e97aa;
  font-size: 14px; }

h3 {
  color: #1e97aa;
  font-size: 1em; }

a {
  color: #1e97aa;
  text-decoration: underline; }
  a:hover {
    color: #16707f; }

p, table, td {
  font-size: 1em; }

@media (min-width: 767px) {
  .contact-content {
    width: 600px;
    float: left; } }

@media (max-width: 767px) {
  .contact-image {
    display: block;
    margin: 15px auto; } }

@media (min-width: 767px) {
  .contact-image {
    float: right; } }

table {
  width: 100%;
  border: 0;
  border-spacing: 0;
  border-collapse: collapse; }
  table td, table th {
    font-size: 1em;
    text-align: left;
    vertical-align: top;
    padding: .3em 0; }
  table th {
    font-weight: bold; }
    @media (min-width: 767px) {
      table th {
        width: 26%; } }
  table input[type=text], table input[type=email], table textarea {
    width: 100%;
    border: none;
    background: #d2eaee;
    padding: .5em .7em;
    font-size: 1em;
    font-family: 'Trebuchet MS',sans-serif; }
  table textarea {
    background: #fff;
    border: 3px solid #d2eaee; }

@media (max-width: 767px) {
  .mobile-hide {
    display: none;
    visibility: hidden; } }

/*
td#menu a:link {
	color: #FFFFFF;
	font-family:"Trebuchet MS";
 	font-size:15px;
 	text-decoration:none;
}

td#menu a:visited {
	color: #FFFFFF;
	font-family:"Trebuchet MS";
 	font-size:15px;
	text-decoration:none;
}

td#menu a:hover {
	color: #FFFFFF;
	font-family:"Trebuchet MS";
 	font-size:15px;
 	text-decoration: underline;
}

td#menu
{
	font-family:"Trebuchet MS";
	color:#FFFFFF;
 	font-size:15px;
}
h1 
{
	font-family:"Trebuchet MS";
	font-size: 16px;
	color: #1e97aa;
	line-height: normal;
	margin-top:0px;
	font-weight: bold;
	margin-bottom:2px;
}

h2 
{
	font-family:"Trebuchet MS";
	font-size: 14px;
	color: #1e97aa;
	line-height: normal;
	font-weight: normal;
	margin-top:0px;
	margin-bottom:2px;
}
a:link {
	color: #1e97aa;
	font-family:"Trebuchet MS";
 	font-size:12px;
	font-weight:bold;
 	text-decoration: underline;
}
a:visited {
	color: #1e97aa;
	font-family:"Trebuchet MS";
 	font-size:12px;
	font-weight:bold;
 	text-decoration:underline;
}
a:hover 
{
	color: #1e97aa;
	font-family:"Trebuchet MS";
 	font-size:12px;
	font-weight:bold;
 	text-decoration: none;
}

Div, p, li, td
{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#231f20;
}
td# contact{
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#231f20;
	font-weight: bold;
}
.ContactUs
{
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#231f20;
}
.Quote
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1e97aa;
	line-height:21px;
}
.QuoteName
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#231f20;

}
.textbox
{
background-color:#d2eaee;
border:0px;
}
.textarea
{
border: #d2eaee 3px solid;
}

*/
@media (min-width: 767px) {
  #TA_selfserveprop7 {
    margin: 20px 0;
    float: right; } }

/*Tripadvisor Cert of Excellence */
#CDSWIDCOE .widCOELink {
  padding-bottom: 5px !important; }

#CDSWIDCOE.widCOE {
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: 100% !important; }
  @media (min-width: 767px) {
    #CDSWIDCOE.widCOE {
      width: 240px !important;
      margin-bottom: 0 !important; } }

#CDSWIDCOE.widCOE img {
  width: auto !important;
  margin: 0 auto !important; }

/*TripAdvisor Traveller Rating*/
#CDSWIDSSP {
  width: 100% !important; }
  @media (min-width: 767px) {
    #CDSWIDSSP {
      width: 240px !important; } }

/*Tripadvisor Bravo */
@media (min-width: 767px) {
  .TA_excellent {
    margin: 0 auto 15px auto; } }

#CDSWIDEXC.widEXC {
  margin-top: 0;
  margin: 0 auto 15px auto; }

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiLi4vQWRtaW4vV29ya2Zsb3cvU3R5bGVTaGVldC5jc3MiLAoJInNvdXJjZXMiOiBbCgkJIi4uL0FkbWluL1dvcmtmbG93L1N0eWxlU2hlZXQuc2NzcyIKCV0sCgkibWFwcGluZ3MiOiAiQUFNQSxBQUFBLHFCQUFxQixDQUFDO0VBQ2xCLFVBQVUsRUFBRSxZQUFhLEdBQzVCOztBQUVELEFBQUEsSUFBSSxDQUFDO0VBQ0osTUFBTSxFQUFFLENBQUU7RUFDVixXQUFXLEVBQUUsY0FBZTtFQUM1QixTQUFTLEVBQUUsSUFBSztFQUNoQixLQUFLLEVBZE8sT0FBTyxHQW1CbkI7RUFIQSxNQUFNLEVBQUwsU0FBUyxFQUFFLEtBQUs7SUFObEIsQUFBQSxJQUFJLENBQUM7TUFPSCxVQUFVLEVBQUUsT0FBUSxHQUVyQjs7QUFFRCxBQUFBLFVBQVUsQ0FBQztFQUNWLEtBQUssRUFBRSxJQUFLO0VBQ1osTUFBTSxFQUFFLElBQUssR0FNYjtFQUpBLE1BQU0sRUFBTCxTQUFTLEVBQUUsS0FBSztJQUpsQixBQUFBLFVBQVUsQ0FBQztNQUtULEtBQUssRUFBRSxNQUFPO01BQ2QsTUFBTSxFQUFFLE1BQU8sR0FFaEI7O0FBRUQsQUFBQSxZQUFZLEVBQUUsQUFBQSxTQUFTLEVBQUUsQUFBUSxPQUFELENBQUMsY0FBYyxFQUFFLEFBQUEsYUFBYSxFQUFFLEFBQUEsWUFBWSxDQUFDO0VBQzVFLEtBQUssRUFBRSxJQUFLO0VBQ1osTUFBTSxFQUFFLElBQUs7RUFDYixRQUFRLEVBQUUsUUFBUztFQUNuQixPQUFPLEVBQUUsS0FBTSxHQUtmO0VBSEEsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO0lBTmxCLEFBQUEsWUFBWSxFQUFFLEFBQUEsU0FBUyxFQUFFLEFBQVEsT0FBRCxDQUFDLGNBQWMsRUFBRSxBQUFBLGFBQWEsRUFBRSxBQUFBLFlBQVksQ0FBQztNQU8zRSxLQUFLLEVBQUUsSUFBSyxHQUViOztBQUVELEFBQ0MsWUFEVyxDQUNYLE1BQU0sRUFEUCxBQUNTLFlBREcsQ0FDSCxNQUFNLENBQUM7RUFDZCxLQUFLLEVBQUUsSUFBSztFQUNaLE1BQU0sRUFBRSxJQUFLO0VBQ2IsVUFBVSxFQUFFLE1BQU8sR0FlbkI7RUFiQSxNQUFNLEVBQUwsU0FBUyxFQUFFLEtBQUs7SUFObkIsQUFDQyxZQURXLENBQ1gsTUFBTSxFQURQLEFBQ1MsWUFERyxDQUNILE1BQU0sQ0FBQztNQU1iLEtBQUssRUFBRSxJQUFLLEdBWWI7RUFuQkYsQUFVRSxZQVZVLENBQ1gsTUFBTSxDQVNMLEdBQUcsRUFWTCxBQVVFLFlBVlUsQ0FDSCxNQUFNLENBU2IsR0FBRyxDQUFDO0lBQ0gsU0FBUyxFQUFFLElBQUs7SUFDaEIsTUFBTSxFQUFFLElBQUs7SUFDYixNQUFNLEVBQUUsTUFBTyxHQUtmO0lBSEEsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO01BZnBCLEFBVUUsWUFWVSxDQUNYLE1BQU0sQ0FTTCxHQUFHLEVBVkwsQUFVRSxZQVZVLENBQ0gsTUFBTSxDQVNiLEdBQUcsQ0FBQztRQU1GLFNBQVMsRUFBRSxJQUFLLEdBRWpCOztBQUlELE1BQU0sRUFBTCxTQUFTLEVBQUUsS0FBSztFQXRCbkIsQUFxQkMsWUFyQlcsQ0FxQlgsTUFBTSxDQUFDO0lBRUwsS0FBSyxFQUFFLElBQUssR0FFYjs7QUFHQSxNQUFNLEVBQUwsU0FBUyxFQUFFLEtBQUs7RUE1Qm5CLEFBMkJDLFlBM0JXLENBMkJYLE1BQU0sQ0FBQztJQUVMLEtBQUssRUFBRSxLQUFNLEdBUWQ7O0FBTEEsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO0VBaENuQixBQWlDRyxZQWpDUyxDQTJCWCxNQUFNLENBTUosR0FBRyxDQUFDO0lBQ0gsU0FBUyxFQUFFLEdBQUksR0FDZjs7QUFuQ0osQUF1Q0MsWUF2Q1csQ0F1Q1gsUUFBUSxDQUFDO0VBQ1IsVUFBVSxFQUFFLE9BQVE7RUFDcEIsS0FBSyxFQUFFLElBQUssR0FLWjtFQUhBLE1BQU0sRUFBTCxTQUFTLEVBQUUsS0FBSztJQTNDbkIsQUF1Q0MsWUF2Q1csQ0F1Q1gsUUFBUSxDQUFDO01BS1AsS0FBSyxFQUFFLElBQUssR0FFYjs7QUE5Q0YsQUFpREUsWUFqRFUsQ0FnRFgsT0FBTyxDQUNOLEdBQUcsQ0FBQztFQUNILFNBQVMsRUFBRSxJQUFLO0VBQ2hCLE1BQU0sRUFBRSxJQUFLO0VBQ2IsTUFBTSxFQUFFLE1BQU8sR0FDZjs7QUFJSCxBQUFBLFNBQVMsQ0FBQztFQUNULFVBQVUsRUFwR0UsT0FBTztFQXFHbkIsS0FBSyxFQXBHZ0IsSUFBSSxHQTZLekI7RUEzRUQsQUFJQyxTQUpRLENBSVIsU0FBUyxDQUFDO0lBQ1QsT0FBTyxFQUFFLENBQUU7SUFDWCxNQUFNLEVBQUUsQ0FBRTtJQUNWLGVBQWUsRUFBRSxJQUFLLEdBK0N0QjtJQTdDQSxNQUFNLEVBQUwsU0FBUyxFQUFFLEtBQUs7TUFUbkIsQUFJQyxTQUpRLENBSVIsU0FBUyxDQUFDO1FBTVIsT0FBTyxFQUFFLFVBQVcsR0E0Q3JCO0lBdERGLEFBYUUsU0FiTyxDQUlSLFNBQVMsQ0FTUixFQUFFLENBQUM7TUFNRixLQUFLLEVBQUUsT0FBUSxHQWtDZjtNQXZDQSxNQUFNLEVBQUwsU0FBUyxFQUFFLEtBQUs7UUFkcEIsQUFhRSxTQWJPLENBSVIsU0FBUyxDQVNSLEVBQUUsQ0FBQztVQUVELEtBQUssRUFBRSxJQUFLO1VBQ1osT0FBTyxFQUFFLEtBQU0sR0FxQ2hCO01BckRILEFBcUJHLFNBckJNLENBSVIsU0FBUyxDQVNSLEVBQUUsQ0FRRCxDQUFDLENBQUM7UUFDRCxLQUFLLEVBQUUsT0FBUTtRQUNmLFdBQVcsRUFBRSxJQUFLO1FBQ2xCLFNBQVMsRUFBRSxJQUFLO1FBQ2hCLGVBQWUsRUFBRSxJQUFLO1FBQ3RCLE9BQU8sRUFBRSxTQUFVO1FBQ25CLE9BQU8sRUFBRSxLQUFNO1FBQ2YsYUFBYSxFQUFFLEdBQUcsQ0FBQyxLQUFLLENBQUMsd0JBQUksR0FTN0I7UUFyQ0osQUFxQkcsU0FyQk0sQ0FJUixTQUFTLENBU1IsRUFBRSxDQVFELENBQUMsQUFTQyxNQUFNLENBQUM7VUFDUCxlQUFlLEVBQUUsU0FBVSxHQUMzQjtRQUVELE1BQU0sRUFBTCxTQUFTLEVBQUUsS0FBSztVQWxDckIsQUFxQkcsU0FyQk0sQ0FJUixTQUFTLENBU1IsRUFBRSxDQVFELENBQUMsQ0FBQztZQWNBLGFBQWEsRUFBRSxDQUFFLEdBRWxCO01BckNKLEFBdUNnQixTQXZDUCxDQUlSLFNBQVMsQ0FTUixFQUFFLEFBMEJBLFdBQVcsQ0FBQyxDQUFDLENBQUM7UUFDZCxhQUFhLEVBQUUsSUFBSyxHQUNwQjtNQXpDSixBQWFFLFNBYk8sQ0FJUixTQUFTLENBU1IsRUFBRSxBQThCQSxVQUFVLENBQUM7UUFDWCxPQUFPLEVBQUUsSUFBSyxHQVFkO1FBTkEsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO1VBOUNyQixBQWFFLFNBYk8sQ0FJUixTQUFTLENBU1IsRUFBRSxBQThCQSxVQUFVLENBQUM7WUFJVixLQUFLLEVBQUUsSUFBSztZQUNaLE9BQU8sRUFBRSxLQUFNO1lBQ2YsU0FBUyxFQUFFLElBQUs7WUFDaEIsT0FBTyxFQUFFLGlCQUFrQixHQUU1QjtFQXBESixBQXdEQyxTQXhEUSxDQXdEUixhQUFhLENBQUM7SUFDYixLQUFLLEVBQUUsSUFBSztJQUNaLFVBQVUsRUFBRSxNQUFPO0lBQ25CLFVBQVUsRUFBRSxLQUFNLEdBZWxCO0lBYkEsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO01BN0RuQixBQThERyxTQTlETSxDQXdEUixhQUFhLENBTVgsR0FBRyxDQUFDO1FBQ0gsU0FBUyxFQUFFLElBQUs7UUFDaEIsTUFBTSxFQUFFLElBQUssR0FDYjtJQUdGLE1BQU0sRUFBTCxTQUFTLEVBQUUsS0FBSztNQXBFbkIsQUF3REMsU0F4RFEsQ0F3RFIsYUFBYSxDQUFDO1FBYVosS0FBSyxFQUFFLEtBQU07UUFDYixLQUFLLEVBQUUsSUFBSztRQUNaLE1BQU0sRUFBRSxDQUFFO1FBQ1YsVUFBVSxFQUFFLEtBQU0sR0FFbkI7O0FBSUQsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO0VBRGxCLEFBQUEsY0FBYyxDQUFDO0lBRWIsV0FBVyxFQUFFLElBQUssR0FNbkI7SUFSRCxBQUlJLGNBSlUsQ0FJWixFQUFFLEFBQUEsWUFBWSxDQUFDO01BQ2QsVUFBVSxFQUFFLENBQUUsR0FDZDs7QUFJSCxBQUFBLGNBQWMsRUFBRSxBQUFBLFlBQVksQ0FBQztFQUM1QixLQUFLLEVBQUUsR0FBSTtFQUNYLE1BQU0sRUFBRSxJQUFLO0VBQ2IsVUFBVSxFQUFFLElBQUssR0FPakI7RUFMQSxNQUFNLEVBQUwsU0FBUyxFQUFFLEtBQUs7SUFMbEIsQUFBQSxjQUFjLEVBQUUsQUFBQSxZQUFZLENBQUM7TUFNM0IsS0FBSyxFQUFFLElBQUs7TUFDWixNQUFNLEVBQUUsQ0FBRTtNQUNWLEtBQUssRUFBRSxJQUFLLEdBRWI7O0FBR0QsQUFBQSxhQUFhLENBQUM7RUFDYixPQUFPLEVBQUUsS0FBTTtFQUNmLE1BQU0sRUFBRSxNQUFPO0VBQ2YsUUFBUSxFQUFFLFFBQVM7RUFDbkIsS0FBSyxFQUFFLElBQUssR0FvQlo7RUFsQkEsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO0lBTmxCLEFBQUEsYUFBYSxDQUFDO01BT1osS0FBSyxFQUFFLElBQUs7TUFDWixLQUFLLEVBQUUsS0FBTTtNQUNiLFdBQVcsRUFBRSxJQUFLLEdBZW5CO0VBeEJELEFBWUMsYUFaWSxDQVlaLEdBQUcsQ0FBQztJQUNILE9BQU8sRUFBRSxLQUFNO0lBQ2YsTUFBTSxFQUFFLFNBQVU7SUFDbEIsU0FBUyxFQUFFLElBQUs7SUFDaEIsTUFBTSxFQUFFLElBQUssR0FPYjtJQUxBLE1BQU0sRUFBTCxTQUFTLEVBQUUsS0FBSztNQWxCbkIsQUFZQyxhQVpZLENBWVosR0FBRyxDQUFDO1FBT0YsT0FBTyxFQUFFLFlBQWE7UUFDdEIsTUFBTSxFQUFFLENBQUU7UUFDVixTQUFTLEVBQUUsSUFBSyxHQUVqQjs7QUFHRixBQUFBLGdCQUFnQixDQUFDO0VBQ2hCLE9BQU8sRUFBRSxLQUFNO0VBQ2YsTUFBTSxFQUFFLE1BQU87RUFDZixRQUFRLEVBQUUsUUFBUztFQUNuQixLQUFLLEVBQUUsSUFBSyxHQTBCWjtFQXhCQSxNQUFNLEVBQUwsU0FBUyxFQUFFLEtBQUs7SUFObEIsQUFBQSxnQkFBZ0IsQ0FBQztNQU9mLEtBQUssRUFBRSxJQUFLO01BQ1osV0FBVyxFQUFFLElBQUs7TUFDbEIsS0FBSyxFQUFFLEtBQU0sR0FxQmQ7RUE5QkQsQUFZQyxnQkFaZSxDQVlmLGVBQWUsQ0FBQztJQUNmLFVBQVUsRUFBRSxNQUFPO0lBQ25CLEtBQUssRUFBRSxJQUFLO0lBQ1osS0FBSyxFQUFFLElBQUs7SUFDWixVQUFVLEVBQUUsSUFBSyxHQWFqQjtJQVhBLE1BQU0sRUFBTCxTQUFTLEVBQUUsS0FBSztNQWxCbkIsQUFZQyxnQkFaZSxDQVlmLGVBQWUsQ0FBQztRQU9kLFVBQVUsRUFBRSxJQUFLLEdBVWxCO0lBTkMsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO01BdkJwQixBQXNCRSxnQkF0QmMsQ0FZZixlQUFlLENBVWQsR0FBRyxDQUFDO1FBRUYsWUFBWSxFQUFFLFlBQWE7UUFDM0IsYUFBYSxFQUFFLFlBQWE7UUFDNUIsYUFBYSxFQUFFLElBQUssR0FFckI7O0FBS0YsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO0VBRGxCLEFBQUEsYUFBYSxDQUFDO0lBRVosS0FBSyxFQUFFLEtBQU07SUFDYixLQUFLLEVBQUUsS0FBTTtJQUNiLFlBQVksRUFBRSxJQUFLLEdBd0VwQjs7QUFwRUMsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO0VBUm5CLEFBT0MsYUFQWSxDQU9aLElBQUksQ0FBQztJQUVILEtBQUssRUFBRSxJQUFLO0lBQ1osS0FBSyxFQUFFLElBQUs7SUFDWixVQUFVLEVBQUUsSUFBSyxHQU1sQjtJQWpCRixBQU9DLGFBUFksQ0FPWixJQUFJLEFBTUQsWUFBWSxDQUFDO01BQ2IsVUFBVSxFQUFFLENBQUUsR0FDZDs7QUFmSixBQW1CQyxhQW5CWSxDQW1CWixJQUFJLEVBbkJMLEFBbUJPLGFBbkJNLENBbUJOLE9BQU8sQ0FBQztFQUNiLEtBQUssRUFBRSxJQUFLO0VBQ1osTUFBTSxFQUFFLElBQUs7RUFDYixRQUFRLEVBQUUsUUFBUyxHQUNuQjs7QUFHQSxNQUFNLEVBQUwsU0FBUyxFQUFFLEtBQUs7RUExQm5CLEFBeUJDLGFBekJZLENBeUJaLE9BQU8sQ0FBQztJQUVOLEtBQUssRUFBRSxJQUFLO0lBQ1osS0FBSyxFQUFFLEtBQU0sR0FjZDs7QUExQ0YsQUF5QkMsYUF6QlksQ0F5QlosT0FBTyxBQU1MLE1BQU0sQ0FBQztFQUNQLFVBQVUsRUFBRSxJQUFLLEdBU2pCO0VBUEEsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO0lBbENwQixBQXlCQyxhQXpCWSxDQXlCWixPQUFPLEFBTUwsTUFBTSxDQUFDO01BSU4sYUFBYSxFQUFFLElBQUs7TUFDcEIsVUFBVSxFQUFFLFVBQVc7TUFDdkIsS0FBSyxFQUFFLEtBQU07TUFDYixXQUFXLEVBQUUsSUFBSztNQUNsQixVQUFVLEVBQUUsR0FBSSxHQUVqQjs7QUFJRCxNQUFNLEVBQUwsU0FBUyxFQUFFLEtBQUs7RUE3Q25CLEFBNENDLGFBNUNZLENBNENaLE1BQU0sQ0FBQztJQUVMLEtBQUssRUFBRSxJQUFLLEdBRWI7O0FBaERGLEFBa0RDLGFBbERZLENBa0RaLE1BQU0sQ0FBQztFQUNOLEtBQUssRUFBRSxJQUFLO0VBQ1osTUFBTSxFQUFFLElBQUs7RUFDYixVQUFVLEVBQUUsTUFBTztFQUNuQixNQUFNLEVBQUUsTUFBTztFQUNmLFFBQVEsRUFBRSxRQUFTO0VBQ25CLE9BQU8sRUFBRSxLQUFNLEdBbUJmO0VBakJBLE1BQU0sRUFBTCxTQUFTLEVBQUUsS0FBSztJQTFEbkIsQUFrREMsYUFsRFksQ0FrRFosTUFBTSxDQUFDO01BU0wsVUFBVSxFQUFFLENBQUUsR0FnQmY7RUEzRUYsQUE4REUsYUE5RFcsQ0FrRFosTUFBTSxDQVlMLEdBQUcsQ0FBQztJQUNILE9BQU8sRUFBRSxZQUFhO0lBQ3RCLE1BQU0sRUFBRSxTQUFVLEdBVWxCO0lBUkEsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO01BbEVwQixBQThERSxhQTlEVyxDQWtEWixNQUFNLENBWUwsR0FBRyxDQUFDO1FBS0YsT0FBTyxFQUFFLEtBQU07UUFDZixNQUFNLEVBQUUsU0FBVSxHQU1uQjtRQTFFSCxBQThERSxhQTlEVyxDQWtEWixNQUFNLENBWUwsR0FBRyxBQVFBLGNBQWMsQ0FBQztVQUNmLFVBQVUsRUFBRSxJQUFLLEdBQ2pCOztBQU9MLEFBQUEsWUFBWSxDQUFDO0VBQ1osVUFBVSxFQUFFLE1BQU8sR0FNbkI7RUFQRCxBQUdFLFlBSFUsQ0FHWCxDQUFDLEFBQUEsUUFBUSxDQUFDO0lBQ1QsV0FBVyxFQUFFLElBQUs7SUFDbEIsU0FBUyxFQUFFLElBQUssR0FDaEI7O0FBS0YsQUFBQSxFQUFFLENBQUM7RUFDRixLQUFLLEVBMVZRLE9BQU87RUEyVnBCLFNBQVMsRUFBRSxJQUFLO0VBQ2hCLGFBQWEsRUFBRSxDQUFFLEdBS2pCO0VBUkQsQUFLRyxFQUxELEdBS0MsQ0FBQyxDQUFDO0lBQ0gsVUFBVSxFQUFFLENBQUUsR0FDZDs7QUFHRixBQUFBLEVBQUUsQ0FBQztFQUNGLEtBQUssRUFwV1EsT0FBTztFQXFXcEIsU0FBUyxFQUFFLElBQUssR0FDaEI7O0FBRUQsQUFBQSxFQUFFLENBQUM7RUFDRixLQUFLLEVBeldRLE9BQU87RUEwV3BCLFNBQVMsRUFBRSxHQUFJLEdBQ2Y7O0FBRUQsQUFBQSxDQUFDLENBQUM7RUFDRCxLQUFLLEVBOVdRLE9BQU87RUErV3BCLGVBQWUsRUFBRSxTQUFVLEdBSzNCO0VBUEQsQUFBQSxDQUFDLEFBSUMsTUFBTSxDQUFDO0lBQ1AsS0FBSyxFQUFFLE9BQU0sR0FDYjs7QUFHRixBQUFBLENBQUMsRUFBRSxBQUFBLEtBQUssRUFBRSxBQUFBLEVBQUUsQ0FBQztFQUNaLFNBQVMsRUFBRSxHQUFJLEdBQ2Y7O0FBR0EsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO0VBRGxCLEFBQUEsZ0JBQWdCLENBQUM7SUFFZixLQUFLLEVBQUUsS0FBTTtJQUNiLEtBQUssRUFBRSxJQUFLLEdBRWI7O0FBR0EsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO0VBRGxCLEFBQUEsY0FBYyxDQUFDO0lBRWIsT0FBTyxFQUFFLEtBQU07SUFDZixNQUFNLEVBQUUsU0FBVSxHQU1uQjs7QUFIQSxNQUFNLEVBQUwsU0FBUyxFQUFFLEtBQUs7RUFObEIsQUFBQSxjQUFjLENBQUM7SUFPYixLQUFLLEVBQUUsS0FBTSxHQUVkOztBQUVELEFBQUEsS0FBSyxDQUFDO0VBQ0wsS0FBSyxFQUFFLElBQUs7RUFDWixNQUFNLEVBQUUsQ0FBRTtFQUNWLGNBQWMsRUFBRSxDQUFFO0VBQ2xCLGVBQWUsRUFBRSxRQUFTLEdBOEIxQjtFQWxDRCxBQU1DLEtBTkksQ0FNSixFQUFFLEVBTkgsQUFNSyxLQU5BLENBTUEsRUFBRSxDQUFDO0lBQ04sU0FBUyxFQUFFLEdBQUk7SUFDZixVQUFVLEVBQUUsSUFBSztJQUNqQixjQUFjLEVBQUUsR0FBSTtJQUNwQixPQUFPLEVBQUUsTUFBTyxHQUNoQjtFQVhGLEFBYUMsS0FiSSxDQWFKLEVBQUUsQ0FBQztJQUNGLFdBQVcsRUFBRSxJQUFLLEdBS2xCO0lBSEEsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO01BaEJuQixBQWFDLEtBYkksQ0FhSixFQUFFLENBQUM7UUFJRCxLQUFLLEVBQUUsR0FBSSxHQUVaO0VBbkJGLEFBcUJnQixLQXJCWCxDQXFCSixLQUFLLENBQUEsQUFBQSxJQUFDLENBQUQsSUFBQyxBQUFBLEdBckJQLEFBcUJtQyxLQXJCOUIsQ0FxQmMsS0FBSyxDQUFBLEFBQUEsSUFBQyxDQUFELEtBQUMsQUFBQSxHQXJCekIsQUFxQnNDLEtBckJqQyxDQXFCaUMsUUFBUSxDQUFDO0lBQzdDLEtBQUssRUFBRSxJQUFLO0lBQ1osTUFBTSxFQUFFLElBQUs7SUFDYixVQUFVLEVBQUUsT0FBUTtJQUNwQixPQUFPLEVBQUUsU0FBVTtJQUNuQixTQUFTLEVBQUUsR0FBSTtJQUNmLFdBQVcsRUFBRSx5QkFBMEIsR0FDdkM7RUE1QkYsQUE4QkMsS0E5QkksQ0E4QkosUUFBUSxDQUFDO0lBQ1IsVUFBVSxFQUFFLElBQUs7SUFDakIsTUFBTSxFQUFFLGlCQUFrQixHQUMxQjs7QUFHRixNQUFNLEVBQUwsU0FBUyxFQUFFLEtBQUs7RUFDaEIsQUFBQSxZQUFZLENBQUM7SUFDWixPQUFPLEVBQUUsSUFBSztJQUNkLFVBQVUsRUFBRSxNQUFPLEdBQ25COztBQUdGOzs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7RUFrSEU7QUFHRCxNQUFNLEVBQUwsU0FBUyxFQUFFLEtBQUs7RUFEbEIsQUFBQSxrQkFBa0IsQ0FBQztJQUVqQixNQUFNLEVBQUUsTUFBTztJQUNmLEtBQUssRUFBRSxLQUFNLEdBRWQ7O0FBRUQsbUNBQW1DO0FBRW5DLEFBQVcsVUFBRCxDQUFDLFdBQVcsQ0FBQztFQUN0QixjQUFjLEVBQUUsY0FBZSxHQUMvQjs7QUFFRCxBQUFVLFVBQUEsQUFBQSxPQUFPLENBQUM7RUFDakIsV0FBVyxFQUFFLFlBQWE7RUFDMUIsWUFBWSxFQUFFLFlBQWE7RUFDM0IsS0FBSyxFQUFFLGVBQWdCLEdBT3ZCO0VBSkEsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO0lBTmxCLEFBQVUsVUFBQSxBQUFBLE9BQU8sQ0FBQztNQU9oQixLQUFLLEVBQUUsZ0JBQWlCO01BQ3hCLGFBQWEsRUFBRSxZQUFhLEdBRTdCOztBQUVELEFBQWtCLFVBQVIsQUFBQSxPQUFPLENBQUMsR0FBRyxDQUFDO0VBQ3JCLEtBQUssRUFBRSxlQUFnQjtFQUN2QixNQUFNLEVBQUUsaUJBQWtCLEdBQzFCOztBQUVELGdDQUFnQztBQUNoQyxBQUFBLFVBQVUsQ0FBQztFQUNWLEtBQUssRUFBRSxlQUFnQixHQUt2QjtFQUhBLE1BQU0sRUFBTCxTQUFTLEVBQUUsS0FBSztJQUhsQixBQUFBLFVBQVUsQ0FBQztNQUlULEtBQUssRUFBRSxnQkFBaUIsR0FFekI7O0FBR0Qsc0JBQXNCO0FBRXJCLE1BQU0sRUFBTCxTQUFTLEVBQUUsS0FBSztFQURsQixBQUFBLGFBQWEsQ0FBQztJQUVaLE1BQU0sRUFBRSxnQkFBaUIsR0FFMUI7O0FBRUQsQUFBVSxVQUFBLEFBQUEsT0FBTyxDQUFDO0VBRWpCLFVBQVUsRUFBRSxDQUFFO0VBRWQsTUFBTSxFQUFFLGdCQUFpQixHQUN6QiIsCgkibmFtZXMiOiBbXQp9 */